Subject: HOSTPLANTS DATABASE

From: [email-masked] (Gaden Robinson)
Date: 11 Aug 1995 17:59:06 GMT

Very many thanks to all those who entered one or more hostplant records 
into the database facility (URL: http://www.nhm.ac.uk/hostplants/) over 
the past week. We have had a few teething troubles, inevitably, and I 
apologise to anyone who had difficulties entering data. Despite glitches, 
the data *is* recorded and once there are enough entries to make it 
worthwhile (say in four weeks - a convenient period as I am on holiday 
for the next fortnight!), I'll turn them into a Web page. If you do try 
and use the input form and encounter a problem, please e-mail me and 
complain! A few of your e-mail addresses do not match your host computer 
ID because of system "shells" or aliases, and our system objects: if you 
have this problem, try entering your e-mail *name* - i.e. the bit to the 
left of the "@", instead of a full e-mail address. At least we can say 
we are up and running!

Gaden